﻿/*HEADER*/
.adreca 			{display:none; width: 100%; background-color: #040006; color: #fff; padding: 3px 5px; text-transform: uppercase; font-size: 0.75em}
.adreca .escriptori {display: none; float: left}
.adreca .mobil 		{display: inherit; float: right}
.adreca .mobil a 	{ font-weight: inherit}
.adreca .mobil a:hover 	{ color: #9C9C9C; text-decoration: none}

.icon-search:before { content: "" }
[class^="icon-"]:before, [class*=" icon-"]:before { text-decoration: inherit; display: inline-block; speak: none; }
.irlheader { height:95px;}
.irlheader { /*height:106px;*/ margin: 0 auto 0 auto; display: table; width: 100%; padding: 0; background-color: #fff; box-shadow: 0 0 50px rgba(0,0,0,.6); position:fixed; top:0; z-index:200;}
.irlheader .irlcap { position: relative; width: 100%; margin: 0 auto; }
.ratlla6 { border-top: #000000 6px solid; margin: 0 5px }
.irlheader .irlcap .irllogo { float: left; width: 20%; text-align: left; margin: 10px 0 0 10px; }
	img.irl100 {  z-index: 100; -moz-transition: 0.6s; -webkit-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }
	img.irl200 {  z-index: 101; -moz-transition: 0.6s; -webkit-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }
	img.irl300 {  z-index: 102; -moz-transition: 0.6s; -webkit-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }
.irlheader .irlcap .irltext {display: none; }
.irlheader .irlcap .irlcercador { float: right; width:auto; font-size: 1em; padding: 6px 6px;}
.irlheader .irlcap .irlcercador { max-height: 3em !important; }



/*amagat*/
img.irl100 { display: inline; min-width: 30px; max-width: 70px; }
img.irl200 { display: none; }
img.irl300 { display: none; }

.xarxesocials_icons {float: left; padding: 10px; font-size: 1.3em}
/*CERCADORS*/
.searchform 						{ float: right; display: inline; padding: 0; z-index: 999; text-align: right;   width: 100%; height: auto }
.searchform .botons 				{ float: right; display: inline; padding: 0; z-index: 999; height: auto }

.searchform .botons .text 			{ }
.searchform .botons .text a 		{ font-size: 1em; color: #000 !important; display: inline; padding-right: 8px; padding-left:8px; border-right: #b2b2b2 1px solid  }

.searchform .botons .text .active, 
.searchform .botons .text a:hover 	{ color:#ED8B00 !important }

.searchform .botons label .text  { height: 42px !important; width: 42px !important; float: left; width: 100%; padding-top: 10px }
.searchform .botons label .sboto { height: 40px !important; width: 40px !important; float: left; width: 100%; margin-left:8px; }
/*.searchform .botons label .sboto:hover { -webkit-transform: scale(0.95); -moz-transform: scale(0.95); -o-transform: scale(0.95); -ms-transform: scale(0.95); transform: scale(0.95); -webkit-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.1); box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.1); background-color: #FDFDFD; transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; -ms-transition-duration: 0.3s; }*/

.searchform .botons label .ico-sobre 		{background: url('../../_img_nicon/carta_gris.png') no-repeat; margin-left:18px;}
.searchform .botons label .ico-seu  		{background: url('../../_img_nicon/punt_gris.png') no-repeat;}
.searchform .botons label .ico-lupa  		{background: url('../../_img_nicon/lupa_gris.png') no-repeat;}

.searchform .botons label .ico-sobre:hover 	{background: url('../../_img_nicon/carta.png') no-repeat; cursor:pointer;}
.searchform .botons label .ico-seu:hover  	{background: url('../../_img_nicon/punt.png') no-repeat; cursor:pointer;}
.searchform .botons label .ico-lupa:hover  	{background: url('../../_img_nicon/lupa.png') no-repeat; cursor:pointer;}

.searchform .botons label .sboto a {float:left;width:40px;height:40px;}

.searchform .botons input { background-color: #EFEDED !important; padding: 0!important; border-radius: 1.4em; }
.searchform #s { transition: all 0.2s ease-out; width: 1px; outline: none; padding:13px  !important; margin: 0 25px 0 0px !important; border: 0; background-color: transparent; opacity: 0; vertical-align: middle; color: #000; font-size: 0.9em } /*defineix l imput del cercador*/


#s:focus { width: 19em; opacity: 1; }

.grup-icons-cap {float:left;display:inline;}
.searchform form {float:right; margin-left:0;margin-top:4px;}	

.blocnav .mini-icons {display:none;}


.searchform .botons label[for="e"] { display:none; }
.searchform .botons label[for="m"] { display:none; }
.searchform .botons label[for="s"] { display:none; }
.searchform .botons label[for="s-alternate"] {display:none;}
.searchform .botons label[for="espanyol"] .text a {border-right:none;}
.searchform form {margin-left:5px;}	

.blocnav .mini-icons {display:block;position:absolute;z-index:1000;right:8px;top:0px; width:150px; height:45px;}
.blocnav .mini-icons a {width:40px; height:45px;float:right;}
.blocnav .mini-icons a:hover {text-decoration:none;}
.blocnav .mini-icons a.mini-lupa {background:url('../../_img_icon/miniico-lupa.png') no-repeat center center;}
.blocnav .mini-icons a.mini-seu {background:url('../../_img_icon/miniico-sede.png') no-repeat center center;}
.blocnav .mini-icons a.mini-contact {background:url('../../_img_icon/miniico-contacto.png') no-repeat center center;}

	.searchform .botons label[for="s"] {display:none;}
	/*.searchform .botons label[for="s-alternate"] {display:block;}*/
	.searchform form {display:none;}








@media all and (min-width: 270px) {
	.irl-google { display: inline-block; }
}

@media all and (min-width: 450px) {
	.searchform .botons label {float:left;}
	.searchform .botons label[for="s-alternate"] {display:none;}
}

@media all and (min-width: 800px) {
	.irlheader {height:130px;}
	.searchform .botons label[for="e"] { display:inherit; }
	.searchform .botons label[for="m"] { display:inherit; }
	.searchform .botons label[for="s"] { display:none; }
	.searchform .botons label[for="s-alternate"] {display:inherit;}
	.searchform .botons label[for="espanyol"] .text a {border-right:inherit;}
	.searchform form {margin-left:10px;}	

	.blocnav .mini-icons {display:none}
	
	img.irl100 { display: none; }
	img.irl200 { display: inline; min-width: 160px; max-width: 200px; margin:0 10px }
	img.irl300 { display: none; }

	
	.irlheader .irlcap .irllogo { width: 35%;   }
	.irlheader .irlcap .irlcercador { width: auto; padding: 12px 0px 12px 0; max-height: none }


.adreca 			{display:inherit;}
.adreca .escriptori {display: inherit}
.adreca .mobil 		{display: inherit}
}

@media all and (min-width: 900px) {
.grup-icons-cap {float:left;display:inline;}
.searchform form {float:right; margin-left:-40px;margin-top:0;}	
	
	.searchform .botons label[for="s"] {display:block;}
	.searchform .botons label[for="s-alternate"] {display:none;}
	.searchform form {display:block;}
	.irlheader .irlcap .irllogo 	{ width: 220px;  }
	.irlheader .irlcap .irltext 	{ float: left;  width: 25%; overflow: hidden; padding: 5px 0 0 10px; display: inherit; font-size: 0.75em; text-align: left}
	.irlheader .irlcap .irlcercador { width: auto; }
}

@media all and (min-width: 1200px) {

	.irlheader .irlcap .irllogo 	{ width: 250px; height: 90px;  }
	.irlheader .irlcap .irltext 	{ width: 35%; padding: 10px 0 0 10px; font-size: 0.8em; }
	.irlheader .irlcap .irlcercador { width: auto; padding: 14px 0px; float:right;}
	/*amagat*/
	img.irl100 { display: none;  }
	img.irl200 { display: none;  }
	img.irl300 { display: inline  ; min-width: 200px; max-width: 200px; margin:0 10px }
}
